/** Project: Project1
 *  Description: 
 *
 *  @creator       Thinkin-Tags v0.4.1
 *  @framework     YAML v4.1.2
 *  @file          typography.css
 */

@media all {

    html * {
        font-family: 'Roboto', Arial, sans-serif;
        font-size: 100%;
        font-style: normal;
        font-weight: 300;
        -webkit-font-smoothing: subpixel-antialiased;
    }

    textarea,
    pre,
    code,
    kbd,
    samp,
    var,
    tt {
        font-family: Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;
    }

    body {
        color: #444444;
        font-size: 87.5%;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        color: #000; /* 112B5E */
        font-family: 'Roboto', Arial, sans-serif;
        font-style: normal;
        font-weight: 700;
        margin: 0;
    }

    h1 {
        font-size: 171.42857%;
        line-height: 0.875;
        margin: 0 0 0.4375em 0;
    }

    h2 {
        font-size: 171.42857%;
        line-height: 1.3125;
        margin: 0 0 0.65625em 0;
        font-weight: 100;
        text-transform: uppercase;
    }

        h2 span {
            font-weight: 600;
            white-space: nowrap;
        }

    h3 {
        font-size: 140%;
        line-height: 1em;
        margin: 0 0 0.875em 0;
        font-weight: 400;
        background: #ebebeb;
        padding: 0 0 0 45px;
    }

        h3 span {
            background: #fff;
            padding: 0 10px;
            font-weight: 300;
            text-transform: uppercase;
        }

    h4 {
        font-size: 100%;
        line-height: 1;
        margin: 0 0 1em 0;
        border-bottom: 1px solid #9CA7B5;
        font-weight: 500;
        padding-left: 0;
        padding-bottom: 0.2em;
        color: #002A58;
    }

    .ym-col3 h4 {
        margin-top: 20px;
    }

    .ym-col3 h5 {
        margin-top: 20px;
    }

    h5 {
        font-size: 100%;
        color: #002A58;
        line-height: 1.16667;
        margin: 0 0 1.1em 0;
        font-weight: 500;
    }

    h6 {
        font-size: 100%;
        font-weight: bold;
        line-height: 1.5;
        margin: 0 0 1.5em 0;
    }

    ul,
    ol,
    dl {
        font-size: 100%;
        line-height: 1.5;
        margin: 0 0 1.5em 0;
    }

    ul {
        list-style-type: disc;
    }

    ol {
        list-style-type: decimal;
    }

    ul ul {
        list-style-type: circle;
        margin-top: 0;
    }

    ol ol {
        list-style-type: lower-latin;
        margin-top: 0;
    }

    ol ul {
        list-style-type: circle;
        margin-top: 0;
    }

    li {
        line-height: 1.5;
        margin-left: 1.2em;
        color: #444;
    }

    dt {
        font-weight: bold;
    }

    dd {
        margin: 0 0 1.5em 0.8em;
    }

    p {
        font-family: 'Roboto', Arial, sans-serif;
        font-size: 1em;
        font-style: normal;
        font-weight: 300;
        line-height: 1.5;
        margin: 0 0 1.5em 0;
        color: #444;
    }

    blockquote,
    cite,
    q {
        font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif;
        font-style: italic;
    }

    blockquote {
        background: transparent;
        color: #666666;
        margin: 1.5em 0 0 1.5em;
    }

    strong,
    b {
        font-weight: 500;
        color: #000;
        font-family: 'Roboto', sans-serif;
    }

    em,
    i {
        font-style: italic;
    }

    big {
        font-size: 114.28571%;
        line-height: 1.3125;
    }

    small {
        font-size: 85.71429%;
        line-height: 1.75;
    }

    pre,
    code,
    kbd,
    tt,
    samp,
    var {
        font-size: 100%;
    }

    pre {
        -moz-word-wrap: break-word;
        -ms-word-wrap: break-word;
        -webkit-word-wrap: break-word;
        font-size: 100%;
        line-height: 1.5;
        margin: 0 0 1.5em 0;
        white-space: pre-wrap;
        word-wrap: break-word;
    }

    pre,
    code {
        color: #880000;
    }

    kbd,
    samp,
    var,
    tt {
        color: #666666;
        font-weight: bold;
    }

    var,
    dfn {
        font-style: italic;
    }

    acronym,
    abbr {
        border-bottom: 1px #aaa dotted;
        cursor: help;
        font-variant: small-caps;
        letter-spacing: .07em;
    }

    sub,
    sup {
        font-size: 75%;
        line-height: 0;
        position: relative;
        vertical-align: baseline;
    }

    sup {
        top: -0.5em;
    }

    sub {
        bottom: -0.25em;
    }

    mark {
        background: yellow;
        color: black;
    }

    hr {
        background: transparent;
        border: 0;
        border-bottom: 1px #eeeeee solid;
        color: #fff;
        margin: 0 0 0.75em 0;
        padding: 0 0 0.67857em 0;
    }

    a {
        background: transparent;
        color: #4d87c7;
        font-style: normal;
        font-weight: 400;
        text-decoration: underline;
    }

        a:active {
            outline: none;
        }

        a:hover,
        a:focus {
            /*background-color: #4d87c7;*/
            color: white;
            text-decoration: none;
        }

        a.no-bg {
            border: none !important;
        }

            a.no-bg:hover, a.no-bg:focus {
                background: none;
            }



    img,
    figure {
        margin: 0;
    }

    .flexible {
        height: auto;
        margin-bottom: 1.5em;
        max-width: 100%;
        border-radius: 5px;
        overflow: hidden;
    }

    * html .flexible {
        width: 98%;
    }

    .bordered {
        -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
        border: 2px white solid;
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
        margin-bottom: 1.5em;
    }

    .highlight {
        color: #cc3300;
    }

    .dimmed {
        color: #888888;
    }

    .box {
        -webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
        border-color: rgba(0, 0, 0, 0.3);
        border-radius: 0.3em;
        border-style: solid;
        border-width: 1px;
        box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
        color: rgba(0, 0, 0, 0.8);
        margin: 0 0 1.5em 0;
        padding: 1.42857em;
    }

        .box > *:last-child {
            margin-bottom: 0;
        }

    .label {
        background: #06C;
        border-radius: 3px;
        color: #fff;
        display: inline-block;
        font-family: Verdana, Geneva, sans-serif;
        font-size: 10px;
        letter-spacing: normal;
        line-height: 12px;
        padding: 1px 6px 2px;
        vertical-align: middle;
        white-space: nowrap;
    }

    .info {
        background: #f4f4f4;
    }

    .success {
        background: #88cc88;
    }

    .warning {
        background: #cccc88;
    }

    .error {
        background: #cc8888;
    }

    .float-left {
        display: inline;
        float: left;
        margin: 0.3em 1em 1.5em 0;
    }

    .float-right {
        display: inline;
        float: right;
        margin: 0.3em 0 1.5em 1em;
    }

    .center {
        display: block;
        margin: 0 auto 1.5em auto;
        text-align: center;
    }

    table {
        border-bottom: 1px #ccc solid;
        border-collapse: collapse;
        color: #444444;
        margin: 0 0 1.35714em 0;
        width: 100%;
    }

        table.list {
            border: 0;
        }

            table.list tbody tr:first-child td {
                border-top: 0;
            }

            table.list tbody tr td {
                padding-left: 30px;
                border-top: 1px dotted #bbb;
            }

            table.list tbody tr {
                background: #fff url(../../images/dot.png) 10px center no-repeat;
                cursor: default;
                -webkit-transition: all 0.3s ease-in-out 0s;
                -moz-transition: all 0.3s ease-in-out 0s;
                -o-transition: all 0.3s ease-in-out 0s;
                -ms-transition: all 0.3s ease-in-out 0s;
                transition: all 0.3s ease-in-out 0s;
            }

                table.list tbody tr:hover {
                    background: #f2f2f9 url(../../images/dot.png) 12px center no-repeat;
                }

                    table.list tbody tr:hover td {
                        background: none;
                    }

        table.narrow {
            margin: 0 0 1.42857em 0;
        }

            table.narrow th,
            table.narrow td {
                line-height: 1.42857;
                padding: 0 0.5em;
            }

        table.fixed {
            table-layout: fixed;
        }

        table.bordertable {
            border: 0;
        }

            table.bordertable thead th {
                background: #e0e0e0;
                border-bottom: 1px #ccc solid;
                border-right: 1px #ccc solid;
            }

            table.bordertable tbody th[scope="row"] {
                background: #f0f0f0;
            }

            table.bordertable tbody th {
                border-bottom: 3px solid #002A58;
                border-top: 1px solid #002a58;
                color: #000;
                border-left: 0;
                border-right: 0;
            }

            table.bordertable tbody td {
                border: 0;
                border-bottom: 1px solid #9CA7B5;
            }

            table.bordertable tbody tr td:first-child {
                font-weight: 500;
                color: #454545;
            }

    caption {
        font-variant: small-caps;
    }

    th,
    td {
        line-height: 1.2em;
        padding: 0.71429em 0.5em;
        vertical-align: top;
        font-size: 0.9em;
    }

        th *:first-child,
        td *:first-child {
            margin-top: 0;
        }

        th.nowrap,
        td.nowrap {
            white-space: nowrap;
        }

    thead th {
        border-bottom: 2px #000 solid;
        color: #000;
        text-align: left;
        font-weight: 600;
    }

    tbody {
    }

        tbody th {
            border-top: 1px solid #ccc;
            text-align: left;
            font-weight: 500;
        }

        tbody td {
            border-top: 1px solid #ccc;
            text-align: left;
        }

        tbody tr:hover th,
        tbody tr:hover td {
            background: #f8f8f8;
        }

    .certificate {
        width: 85%;
    }

    .grow:hover {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(0.5);
        transform: scale(1.05);
    }


    .grow {
        transition: 0.5s ease;
    }

    /*Light BOX*/

    .modalDialog {
        position: fixed;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
        font-size: 0.8em;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,0.6);
        z-index: 99999;
        /*opacity:0;*/
        display: none;
        -webkit-transition: opacity 400ms ease-in;
        -moz-transition: opacity 400ms ease-in;
        transition: opacity 400ms ease-in;
        pointer-events: none;
        overflow-y:scroll;
    }

     .modalDialog img {
            width: 100%
    }

        .modalDialog:target {
            display: block;
            /*opacity:1;*/
            pointer-events: auto;
        }

        .modalDialog > div {
            max-width: 500px;
            height: auto;
            position: relative;
            margin: 10% auto;
            padding: 5px 20px 13px 20px;
            border-radius: 10px;
            background: #ffffff;

            /*background: -moz-linear-gradient(#fff, #999);
        background: -webkit-linear-gradient(#fff, #999);
        background: -o-linear-gradient(#fff, #999);*/
        }

    .close {
        background: #606061;
        color: #FFFFFF;
        line-height: 25px;
        position: absolute;
        right: -12px;
        text-align: center;
        top: -10px;
        width: 24px;
        text-decoration: none;
        font-weight: bold;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        border-radius: 12px;
        -moz-box-shadow: 1px 1px 3px #000;
        -webkit-box-shadow: 1px 1px 3px #000;
        box-shadow: 1px 1px 3px #000;
    }

        .close:hover {
            background: #00d9ff;
        }

    .loader {
        position: fixed;
        left: 0px;
        top: 0px;
        width: 100%;
        height: 100%;
        z-index: 9999;
        background: url('/images/page-loader.gif') 50% 50% no-repeat rgba(249,249,249, 0.8);
    }

    /*End Light BOX*/

}
